### Method

# Gtk.FileChooser.get_files

#### Declaration [src]

    GListModel*
    gtk_file_chooser_get_files (
      GtkFileChooser* chooser
    )

#### Description [src]

Lists all the selected files and subfolders in the current folder of `chooser` as `GFile`.

#### Return value

Returns: `GListModel*`
a list model containing a `GFile` for each selected file and subfolder in the current folder. Free the returned list with `g_object_unref()`.
Ownership of the data is transferred to the caller